<SYSTem>
<item>
<origin>:SYSTem:SCINfo?</origin>
<compatible> <h>^(:?SYSTem|:?syst)(:SCINfo|:scin)(:SV09?|:sv09)\?$</h>  <f>VCC_DDR_1V5</f>  </compatible>
</item>
<item>
<origin>:SYSTem:SCINfo?</origin>
<compatible> <h>^(:?SYSTem|:?syst)(:SCINfo|:scin)(:SV18?|:sv18)\?$</h>  <f>VCC_1V8</f>  </compatible>
</item>
<item>
<origin>:SYSTem:SCINfo?</origin>
<compatible> <h>^(:?SYSTem|:?syst)(:SCINfo|:scin)(:SV33?|:sv33)\?$</h>  <f>VCC_3V3</f>  </compatible>
</item>
<item>
<origin>:SYSTem:SCINfo?</origin>
<compatible> <h>^(:?SYSTem|:?syst)(:SCINfo|:scin)(:SV50?|:sv50)\?$</h>  <f>+5V_AFE</f>  </compatible>
</item>
<item>
<origin>:SYSTem:SCINfo?</origin>
<compatible> <h>^(:?SYSTem|:?syst)(:SCINfo|:scin)(:SV55?|:sv55)\?$</h>  <f>+5V_Analog</f>  </compatible>
</item>
<item>
<origin>:SYSTem:SCINfo?</origin>
<compatible> <h>^(:?SYSTem|:?syst)(:SCINfo|:scin)(:TOUTlet?|:tout)\?$</h>  <f>Temp near Fan</f>  </compatible>
</item>
</SYSTem>
